<!DOCTYPE html>
<html lang="en">

<?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('components.head')->html();
} elseif ($_instance->childHasBeenRendered('1L2eDCG')) {
    $componentId = $_instance->getRenderedChildComponentId('1L2eDCG');
    $componentTag = $_instance->getRenderedChildComponentTagName('1L2eDCG');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('1L2eDCG');
} else {
    $response = \Livewire\Livewire::mount('components.head');
    $html = $response->html();
    $_instance->logRenderedChild('1L2eDCG', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>

<body>
    <div id="__next">
        <div class="css-1wf75xs eyxgv8w1">
            <style data-emotion="css-global 1tseky9">
                html {
                    font-size: 62.5%;
                }

                body {
                    color: #1F2B59;
                    font-family: EuclidCircularB, sans-serif;
                    font-size: 1.5rem;
                    line-height: 1.73;
                    background-color: #EDF1F8;
                    letter-spacing: 0.2px;
                    overflow-x: hidden;
                    min-width: 360px;
                }

                @media  print {
                    body {
                        background-color: #ffffff;
                    }
                }

                @page  {
                    margin-top: 1cm;
                    margin-bottom: 1cm;
                }
            </style>
            <style data-emotion="css-global 1ayvvnh">
                .rc-tooltip.Tooltip {
                    opacity: 1;
                    background-color: transparent;
                    max-width: calc(100vw - 25px);
                }

                .rc-tooltip.Tooltip .rc-tooltip-inner {
                    border-radius: 2px;
                    border: 1px solid #D7E1EF;
                    box-shadow: 0 8px 16px 0 rgba(0, 18, 76, 0.1);
                    padding: 0;
                }

                .rc-tooltip.Tooltip .rc-tooltip-arrow {
                    display: none;
                }
            </style>

            <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('components.nav')->html();
} elseif ($_instance->childHasBeenRendered('wKykrT7')) {
    $componentId = $_instance->getRenderedChildComponentId('wKykrT7');
    $componentTag = $_instance->getRenderedChildComponentTagName('wKykrT7');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('wKykrT7');
} else {
    $response = \Livewire\Livewire::mount('components.nav');
    $html = $response->html();
    $_instance->logRenderedChild('wKykrT7', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>

            <style data-emotion="css 1f7uoeb">
                .css-1f7uoeb {
                    padding-top: 60px;
                    display: block;
                    -webkit-flex: 1 0 auto;
                    -ms-flex: 1 0 auto;
                    flex: 1 0 auto;
                }

                @supports (position:sticky) {
                    .css-1f7uoeb {
                        padding-top: 0;
                    }
                }

                @media  print {
                    .css-1f7uoeb {
                        min-height: 0;
                    }
                }
            </style>
            <div style="margin-top: 60px">
                <?php echo e($slot); ?>

            </div>

            <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('components.footer')->html();
} elseif ($_instance->childHasBeenRendered('rkLr6QX')) {
    $componentId = $_instance->getRenderedChildComponentId('rkLr6QX');
    $componentTag = $_instance->getRenderedChildComponentTagName('rkLr6QX');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('rkLr6QX');
} else {
    $response = \Livewire\Livewire::mount('components.footer');
    $html = $response->html();
    $_instance->logRenderedChild('rkLr6QX', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>

        </div>
    </div>

    <?php echo \Livewire\Livewire::scripts(); ?>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@splidejs/splide@4.1.4/dist/js/splide.min.js"></script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\cavg\resources\views\layouts\app.blade.php ENDPATH**/ ?>